.section-title .title-image img {
  max-height: 60vh;
  width: calc(100% / 3);
}

.section-boxes .box--1 {
  background-color: #1f9064;
}

.section-boxes .box--2 {
  background-color: #ff862f;
}

.section-boxes .box--3 {
  background-color: #6a4b38;
}

@media only screen and (orientation: landscape) and (min-width: 768px) {
  .section-title .title {
    margin-bottom: calc(var(--padding-70-y) / 2);
  }

  .title-image {
    margin-top: var(--padding-70-y) !important;
  }
  .subtitle {
    padding-top: var(--padding-70-y);
  }
  .section-boxes .box:nth-of-type(odd) {
    flex-direction: row;
  }

  .section-boxes .box:nth-of-type(even) {
    flex-direction: row-reverse;
  }

  .section-boxes .box:nth-of-type(odd) .box-text {
    align-items: start;
    text-align: left;
  }

  .section-boxes .box:nth-of-type(even) .box-text {
    align-items: end;
    text-align: right;
  }

  .section-boxes .box:nth-of-type(odd) .box-text .box-contact {
    align-items: start;
    text-align: left;
  }

  .section-boxes .box:nth-of-type(even) .box-text .box-contact {
    align-items: end;
    text-align: right;
  }

  .section-boxes .box:nth-of-type(odd) .box-text .box-features {
    justify-content: start;
  }

  .section-boxes .box:nth-of-type(even) .box-text .box-features {
    justify-content: end;
  }

  .section-boxes .box:nth-of-type(odd) .box-text .box-contact .perex {
    margin-left: 0;
  }

  .section-boxes .box:nth-of-type(even) .box-text .box-contact .perex {
    text-align: right;
    margin-left: auto;
  }

  .section-boxes .box:nth-of-type(odd) .box-image {
    justify-content: end;
  }

  .section-boxes .box:nth-of-type(even) .box-image {
    justify-content: start;
  }

  .perex-small,
  .perex {
    /* line-height: var(--line-spacing-30); */
    max-width: 75%;
  }
}
